/* .CLASS (non-unique)  */
/* #ID    (unique)      */
/* 16px = 1.6em normal size */

body {
      font-family: Tahoma, Arial, Helvetica, sans-serif;
      font-weight: normal;
      font-size:   13px;
      margin: 0px;
      padding: 0px;
      background-color: black;
      background-repeat: repeat;
      background-attachment: fixed;
}

body a:link {
  color: #0000ff;
  background-color: transparent;
  text-decoration:none;
}
body a:visited {
  text-decoration:none;
  color: #ff0000;
}
body a:hover{
  background-color: transparent;
  text-transform: uppercase;
  color: #000000;
  font-weight: bold;
}

img { border:none;}
body a:hover img{ border: none; background-color: white;
}

h1 {
  color: #A52A2A;
  font-size:1.7em;
  font-weight:normal;
  background-color: transparent;
 }

h2 {
  color: #A52A2A;
  font-size:1.7em;
  font-weight:normal;
 }

h3 {
  color: #A52A2A;
  font-size:1.3em;
 }

h4 {
  color: #A52A2A;
  font-size:1em;
 }

/* Centre that goddam page and tables */
.centered {text-align: center; }
.centered table {
   margin-left: auto;
   margin-right: auto;
}
.tabcent  {margin-left:auto; margin-right:auto;  background-color: blue;}
.tabcent table { border: none; background-color: blue; border-color: blue;}

/* forcing a page size which works at 800 and above by putting the right nav bar out of view on small screens */
#content {position: relative;
clear: both;
width: 940px;
margin-left: auto;
margin-right: auto;
border: none;
margin-bottom: 0; }

/* 779 allows 21 for the scroll bar */
#pageheader {width: 779px;
border: none;
margin-left: auto;
margin-right: auto;
 }

/* fixing at 835 puts the right nav bar out of view on small screens */
#sidepanel {position: absolute; top: 4px; left: 835px;
margin-left: 0;
margin-right: 0;
z-index:1;
width: 132px;}

/* Quicklinks Footer */
.ql {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size:   10px;
  text-align:  center;
}

.ql table {background-color: black; width: 450px}

/* Miscellaneous entries */
.redbold   {color: red;       font-weight: bold;}
.bold2     {font-size: 1.0em; font-weight: bold;}
.bold3     {font-size: 1.2em; font-weight: bold;}
.bold4     {font-size: 1.5em; font-weight: bold; color: white;}
.bold5     {font-size: 2em;   font-weight: bold;}
.bluebold  {color: blue;      font-weight: bold;}
.bluebold5 {color: blue;      font-weight: bold; font-size: 2em;}

.boldtext  {font-size: 12px;  font-weight: bold;}

.smallish     {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px;  font-weight: normal;}
.smallishbold {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px;  font-weight: bold;}
.smallish2    {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 0.9em; font-weight: normal;}
.smallish3    {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 1.0em; font-weight: normal;}

.normalish      {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 1.4em; }
.normalishx      {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.6em; }
.normalplus0    {font-size: 1.3em; font-weight: normal; line-height: 1.3em;}
.normalplus     {font-size: 1.4em; font-weight: normal; line-height: 1.3em;}
.normalplusblue {font-size: 1.4em; font-weight: normal; line-height: 1.3em; color: blue;}

/* Used in conund page */
.textmed { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 1.5em; font-weight: bold; }
.textbig { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 2em; font-weight: bold; }

/* Used to align the icon in anew pages */
.valtexttop {vertical-align: text-top;}

/* Used to align the arrows in ppete and bizarro pages */
.valmid {vertical-align: middle;}
.albot {align: bottom;}

/* Used for subscribe text */
.colgray { color: gray; font-weight: normal; text-align: center; line-height: 1.3em; }
.colgray2 { font-family: Arial, Tahoma, Helvetica, sans-serif; color: gray; font-weight: normal; text-align: center; line-height: 1.4em; }

/* Used as yellow back highlighting */
.yellowback { background-color:yellow; font-weight: bold; }
.goldback { background-color:#ffcc00; font-weight: bold; }

/* Used at top of each page - gold line and tables */
.goldtab   table { background-color: #FFD700; line-height: 0.1em; border-style: none;}
.goldtab   td    { background-color: #FFD700; line-height: 0.1em;}
.blacktab  table { background-color: black; margin-left: auto; margin-right: auto; border-style: none;}
.blacktab  td    { background-color: black; line-height: 0.4em; margin: 0px;}
.tabtab    table { border:none;}
.tabtab    td    { font-size: 12px; font-weight:bold; vertical-align: top; border-style :none;}

/* Most pages use this for the main table in Tahoma font*/
.texttable table { border: none; margin-left: auto; margin-right: auto; width: 580px; table-layout: fixed; background-color: #FFFFFF;}


.texttable th    { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 1.6em; }
.texttable td    { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: normal; line-height: 1.6em; background-color: #FFFFFF;}
.texttable a:link { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.6em; }
.texttable a:visited { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.6em; }
.texttable h1    { color: #A52A2A; font-size:1.7em; font-weight:normal; }
.texttable h2    { color: #A52A2A; font-size:1.7em; font-weight:normal; }
.texttable h3    { color: #A52A2A; font-size:1.3em; font-weight:normal; }
.texttable h4    { color: #A52A2A; font-size:1.0em; font-weight:normal; }

/* Kids & Laws Page Comic Sans font */
.texttablecs table { border: none; margin-left: auto; margin-right: auto; width: 580px;  table-layout: fixed;}
.texttablecs td    { font-family: "Comic Sans MS", Tahoma, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; line-height: 1.6em;}
.texttablecs a:link    { font-family: "Comic Sans MS", Tahoma, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; line-height: 1.6em; }
.texttablecs a:visited { font-family: "Comic Sans MS", Tahoma, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; line-height: 1.6em; }
.texttablecs h1    { color: #A52A2A; font-size:1.7em; font-weight:normal; }
.texttablecs h2    { color: #A52A2A; font-size:1.7em; font-weight:normal; }
.texttablecs h3    { color: #A52A2A; font-size:1.3em; font-weight:normal; }
.texttablecs h4    { color: #A52A2A; font-size:1.0em; font-weight:normal; }

/* Comic Sans fonts */
.textcs            { font-family: "Comic Sans MS", Tahoma, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; line-height: 1.6em;}
.textcsbig         { font-family: "Comic Sans MS", Tahoma, Arial, Helvetica, sans-serif; font-size: 2.5em; font-weight: normal;}
.textcssml         { font-family: "Comic Sans MS", Tahoma, Arial, Helvetica, sans-serif; font-size: 1.2em; font-weight: bold;}
.textcssmlpp       { font-family: "Comic Sans MS", Tahoma, Arial, Helvetica, sans-serif; font-size: 1.2em; font-weight: normal;}

/* Anew Pages Courier New font */
.texttableco table { border: none; margin-left: auto; margin-right: auto; width: 580px;  table-layout: fixed;}
.texttableco td    { font-family: "Courier New", Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 1.4em; }
.texttableco h1    { color: #A52A2A; font-size:1.6em; font-weight:bold; }
.texttableco h2    { color: #A52A2A; font-size:1.6em; font-weight:bold; }
.texttableco h3    { color: #A52A2A; font-size:1.3em; font-weight:normal; }
.texttableco h4    { color: #A52A2A; font-size:1.0em; font-weight:normal; }

/* Pete Pages Courier New font */
.texttablepp table { border: none; margin-left: auto; margin-right: auto; width: 600px;  table-layout: fixed;}
.texttablepp td    { font-family: "Courier New", Tahoma, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; line-height: 1.5em; }
.texttablepp h1    { color: #A52A2A; font-size:1.6em; font-weight:bold; }
.texttablepp h2    { color: #A52A2A; font-size:1.6em; font-weight:bold; }

.hover-show a:hover{
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
  background-color: gold;
  text-transform: uppercase;
  color: #000000;
 }
.hover-show a:link{
  font-size: 1.1em;
  font-weight: bold;
 }
.hover-show a:visited{
  font-size: 1.1em;
  font-weight: bold;
 }

